body {
  font-family: "Segoe UI";
  max-width: 1920px;
  margin: 0 auto;
}

header {
  background-color: #fff;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.08);
  max-width: 1920px;
  margin: 0 auto;
}

#banners {
  margin-top: 93px;
}

/*
header.fixed {
  background-color: #fff;
} */

.sobre {
  background-image: url(../img/bg-sobre-content.png), url(../img/bg-sobre.png);
  background-repeat: no-repeat, repeat-x;
  background-position: center top, left bottom;
}

#texto-1 h1 {
  color: #E7C4B6;
  text-align: left;
  font-family: "Segoe UI Light Italic";
  margin-top: 85px;
  font-size: 28px;
}

#texto-1 .texto {
  color: #000;
  font-size: 15px;
}

  #texto-1 .texto ul {
      padding-left: 20px;
  }

  #texto-1 .texto ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #E7C4B6; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

#clinica {
  /* border: #f00 1px solid; */
    padding-top: 2rem;
    padding-bottom: 280px;
    background-color: #FFF;
    background-image: url(../img/bg-clinica.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 350px auto;
}

@media (min-width: 576px) {

  #clinica {
      padding-bottom: 450px;
      background-size: 600px auto;
  }

}

@media (min-width: 768px) {
  #clinica {
    padding-top: 3rem;
    padding-bottom: 20rem;
  }
}

#clinica h1 {
  color: #D3ADD1;
  text-align: left;
  font-family: "Segoe UI Light Italic";
  font-size: 22px;
  font-style: italic;
}

#clinica h1 .highlight {
  font-size: 32px;
  font-weight: 600;
  font-family: "Segoe UI";
}



@media (min-width: 992px) {
  #clinica {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-size: 560px auto;
  }
  #clinica h1 {
    font-size: 28px;
  }
  #clinica h1 .highlight {
    font-size: 48px;
  }
}

@media (min-width: 1200px) {
  #clinica {
    min-height: 715px;
    background-size: 720px auto;
  }
}


@media (min-width: 1700px) {
  #clinica {
    background-size: 1000px auto;
  }
}

#clinica .galeria {
  /* border: #815f7f 1px solid; */
  padding: 0 10px;
  margin-top: 2rem;
}

#clinica .galeria .item {
  padding: 4px;
}

#clinica .galeria .item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 15px;
}

#curso .texto {
  font-family: "Segoe UI";
  color: #2A3B3B;
  font-size: 16px;
  line-height: 22px;
}

  #curso iframe,
  #curso video {
      width: 100%;
      aspect-ratio: 16/9;
  }

  #curso .texto a {
    color: #815F7F;
    font-size: 24px;
    text-decoration: underline;
    font-weight: 600;
    line-height: 32px;
  }



#curso {
  background-color: #F9F7F6;
}

#curso .img {
  /* border: #f00 1px solid; */
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}

#curso h1 {
  color: #D3ADD1;
  text-align: left;
  font-family: "Segoe UI Light Italic";
  font-size: 22px;
  font-style: italic;
}

#curso h1 .highlight {
  font-size: 32px;
  font-weight: 600;
  font-family: "Segoe UI";
}

@media (min-width: 768px) {
  #curso {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}

@media (min-width: 992px) {
  #curso {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  #curso .img {
    padding-right: 2rem;
  }
  #curso h1 {
    font-size: 28px;
  }
  #curso h1 .highlight {
    font-size: 48px;
  }
}

#curso .texto {
  font-family: "Segoe UI";
  color: #2A3B3B;
  font-size: 16px;
  line-height: 22px;
}

  #curso iframe,
  #curso video {
      width: 100%;
      aspect-ratio: 16/9;
  }

  #curso .texto a {
    color: #815F7F;
    font-size: 24px;
    text-decoration: underline;
    font-weight: 600;
    line-height: 32px;
  }



/* Serviços */

#servicos {
  background: url(../img/bg-servicos.jpg) center top no-repeat;
  padding-top: 40px !important;
  /**/
  /* padding-top: 100px !important; */
}

@media (min-width: 992px) {
  #servicos {
    padding-top: 70px !important;
  }
}

#servicos h1 {
  color: #D3ADD1;
  text-align: left;
  font-family: "Segoe UI Light Italic";
  font-size: 22px;
  font-style: italic;
  text-align: center;
}

#servicos h1 .highlight {
  font-size: 32px;
  font-weight: 600;
  font-family: "Segoe UI";
}

@media (min-width: 992px) {
  #servicos h1 {
    font-size: 28px;
  }
  #servicos h1 .highlight {
    font-size: 48px;
  }
}


/* Baixo */

.baixo {
  background: #d3add2 url(../img/bg-contato.jpg) center bottom no-repeat;
  padding-top: 50px;
}

.baixo address {
    font-size: 16px;
    color: #fff;
    padding-left: 45px;
    position: relative;
}

  .baixo address i {
    font-size: 40px;
    color: #815F7F;
    position: absolute;
    left: 0;
    top: 5px;
  }

.baixo .mapa .camada1 {
  margin: 0 auto;
}

.baixo .redes-sociais {
  text-align: center;
  padding-top: 50px;
}

@media (min-width: 992px) {
  .baixo .redes-sociais {
    padding-top: 200px;
  }
}

.baixo .redes-sociais a {
  color: #d3add2;
}



/* Contatos */

@media (min-width: 992px) {
  .baixo {
    /* padding-top: 0; */
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .contatos {
    padding-top: 100px;
  }

  .baixo .mapa {
    padding-top: 60px;
  }
}

  .contatos h3.info {
    margin-bottom: 30px;
    position: relative;
    padding-left: 50px;
  }

  .contatos h3.info,
  .contatos h3.info a {
    color: #fff;
    font-size: 15px;
    font-weight: normal;
  }

    .contatos h3.info.info-whatsapp a {
      font-size: 28px;
      font-style: italic;
      font-weight: normal;
    }

      .contatos h3.info.info-whatsapp i {
        font-size: 40px;
      }

    .contatos h3.info i {
        font-size: 30px;
        color: #815F7F;
        position: absolute;
        left: 0;
        top: 0;
    }

  .contatos h3.info-email {
    padding-top: 4px;
  }

/* footer */
footer {
  /* padding: 50px 0 30px; */
  padding: 80px 0 30px;
  /**/
  /* padding: 85px 0; */
}

  footer .redes-sociais {
    margin-bottom: 30px;
  }

  footer .redes-sociais a {
    background-color: #EBFFE6;
    color: #d3add2;
  }

  footer .redes-sociais a:hover {
    background-color: #815f7f;
    color: #fff;
  }


/* Contato */

#contato {
  color: #fff;
}

#contato h4.contato-title {
  font-style: italic;
}

#contato h5.contato-text {
  font-weight: 300;
}

#contato .formulario {
  margin-top: 60px;
}

#contato .formulario p.error {
  color: #815F7F;
}

#contato .formulario .input-box {
  margin-bottom: 50px !important;
}

#contato .formulario .input-effect .form-control ~ label {
  text-transform: unset !important;
}

#contato .formulario .input-effect .form-control {
  color: rgba(255, 255, 255, 1);
}

#contato .formulario .input-effect .form-control:focus {
  color: rgba(255, 255, 255, 1);
}

#contato .formulario button {
  color: rgba(255, 255, 255, 1);
  background-color: #815F7F;
  border-radius: 10px !important;
}


.whatsapp-fixed {
  position: fixed;
  z-index: 1;
  line-height: 0;
  color: #815F7F;
  bottom: 15px;
  right: 12px;
  font-size: 60px;
  transition: all 0.2s ease-in;
}

.whatsapp-fixed:hover {
color: #987396;
}


@media (min-width: 576px) {

  .contatos h3.info,
  .contatos h3.info a {
    font-size: 20px;
  }

    .contatos h3.info.info-whatsapp a {
      font-size: 40px;
    }

    .contatos h3.info-email {
        padding-top: unset;
    }

    .contatos h3.info-whatsapp i {
        top: 8px;
    }

  .baixo address {
    font-size: 20px;
    padding-left: 50px;
  }



}

@media (min-width: 768px) {

  header {
    background-color: unset;
    box-shadow: unset;
  }

  header.fixed {
    background-color: #fff;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.08);
  }

  header.fixed .navbar .navbar-brand {
    width: 150px !important;
  }

  #banners {
    margin-top: 0;
  }

  #texto-1 h1 {
    font-size: 55px;
  }

  #texto-1 .texto {
    font-size: 20px;
  }

  .whatsapp-fixed {
    bottom: 20px;
    right: 20px;
    font-size: 75px;
  }

}

@media (min-width: 992px) {

  .baixo {
    /* padding-top: 120px; */
  }

  .sobre .content {
    padding-bottom: 100px;
    background-image: url(../img/dra.png);
    background-size: 1650px auto;
    background-position: center bottom;
    background-repeat: no-repeat;
  }

  #texto-1 h1 {
    margin-top: 90px;
  }

  header .navbar .navbar-brand {
    width: unset !important;
  }

  .contatos h3.info.info-whatsapp a {
    font-size: 30px;
  }

  .contatos h3.info.info-whatsapp i {
    top: 0;
  }

  .whatsapp-fixed {
    bottom: 30px;
    right: 30px;
    font-size: 90px;
  }

}

@media (min-width: 1200px) {

  .sobre {
    background-size: auto, auto;
  }

  .contatos h3.info.info-whatsapp a {
    font-size: 38px;
  }

  .contatos h3.info.info-whatsapp i {
    top: 8px;
  }

}